/* Class = "NSMenuItem"; title = "On My Mac"; ObjectID = "9jZ-Gx-0tN"; */
"9jZ-Gx-0tN.title" = "Sur mon Mac";

/* Class = "NSTextFieldCell"; title = "Quickly change the calendars and reminder lists that are shown by creating multiple calendar sets. For example, you might have separate calendar sets for home and work."; ObjectID = "BaU-1P-fhL"; */
"BaU-1P-fhL.title" = "Changez en un clin d'œil les calendriers et les listes de rappels affichés ici en créant plusieurs jeux de calendriers. Cela vous permet par exemple d'afficher des jeux de calendriers différents suivant que vous êtes au travail ou chez vous.";

/* Class = "NSComboBoxCell"; placeholderString = "Add Location"; ObjectID = "DLd-98-4OO"; */
"DLd-98-4OO.placeholderString" = "Ajouter un lieu";

/* Class = "NSButtonCell"; title = "Ignore alerts"; ObjectID = "Ehq-yW-s4p"; */
"Ehq-yW-s4p.title" = "Ignore alerts";

/* Class = "NSTextFieldCell"; title = "Calendar"; ObjectID = "HmV-I7-zy8"; */
"HmV-I7-zy8.title" = "Calendrier";

/* Class = "NSTextFieldCell"; title = "Location:"; ObjectID = "Jgn-p5-i1x"; */
"Jgn-p5-i1x.title" = "Lieu :";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "Lt3-Ov-p29"; */
"Lt3-Ov-p29.title" = "Annuler";

/* Class = "NSTextFieldCell"; title = "URL:"; ObjectID = "S1J-UN-xRP"; */
"S1J-UN-xRP.title" = "URL:";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "Usv-Zo-bHI"; */
"Usv-Zo-bHI.title" = "OK";

/* Class = "NSButtonCell"; title = "Automatically activate at location"; ObjectID = "aSc-TL-UBd"; */
"aSc-TL-UBd.title" = "Activer automatiquement dans un lieu";

/* Class = "NSTextFieldCell"; title = "Calendar Sets"; ObjectID = "cx0-nt-Vmd"; */
"cx0-nt-Vmd.title" = "Jeux de calendrier";

/* Class = "NSMenuItem"; title = "New Reminder List"; ObjectID = "dO5-aW-F7y"; */
"dO5-aW-F7y.title" = "Nouvelle liste de rappels";

/* Class = "NSButtonCell"; title = "Arriving"; ObjectID = "dPa-pd-yw9"; */
"dPa-pd-yw9.title" = "En arrivant";

/* Class = "NSTextFieldCell"; title = "Calendar URL:"; ObjectID = "e4L-zG-gkj"; */
"e4L-zG-gkj.title" = "URL du calendrier :";

/* Class = "NSTextFieldCell"; title = "Enter the URL of the calendar you want to subscribe to."; ObjectID = "ebS-ZA-hDe"; */
"ebS-ZA-hDe.title" = "Saisissez l'URL du calendrier auquel vous désirez vous abonner.";

/* Class = "NSMenuItem"; title = "New Calendar"; ObjectID = "fZH-uW-WKT"; */
"fZH-uW-WKT.title" = "Nouveau calendrier";

/* Class = "NSButtonCell"; title = "Leaving"; ObjectID = "gHZ-Vv-a7b"; */
"gHZ-Vv-a7b.title" = "En partant";

/* Class = "NSButtonCell"; title = "Subscribe"; ObjectID = "ofC-96-dma"; */
"ofC-96-dma.title" = "Souscrire";

/* Class = "NSTextFieldCell"; title = "Name:"; ObjectID = "u84-cb-Xrv"; */
"u84-cb-Xrv.title" = "Nom :";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "vZU-js-Qgu"; */
"vZU-js-Qgu.title" = "Annuler";

/* Class = "NSMenuItem"; title = "New Calendar Subscription…"; ObjectID = "zsh-zq-gc7"; */
"zsh-zq-gc7.title" = "Nouvel abonnement de calendrier…";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "ignore alerts"; ObjectID = "1K4-ds-C7B"; */
"1K4-ds-C7B.ibExternalAccessibilityDescription" = "ignorer les alertes";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "enable to ignore alerts for this calendar"; ObjectID = "1K4-ds-C7B"; */
"1K4-ds-C7B.ibExternalAccessibilityHelp" = "permet d'ignorer les alertes pour ce calendrier";

/* Class = "FBColoredCheckbox"; ibExternalAccessibilityDescription = "is enabled"; ObjectID = "4hJ-3N-Brd"; */
"4hJ-3N-Brd.ibExternalAccessibilityDescription" = "est activé";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "add calendar set"; ObjectID = "7OY-Go-Ilf"; */
"7OY-Go-Ilf.ibExternalAccessibilityDescription" = "ajoute un jeu de calendriers";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "location"; ObjectID = "Fre-DS-MgB"; */
"Fre-DS-MgB.ibExternalAccessibilityDescription" = "lieu";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "automatically activate at location"; ObjectID = "LbY-NI-p6k"; */
"LbY-NI-p6k.ibExternalAccessibilityDescription" = "active automatiquement dans le lieu";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "enable to activate this calendar set automatically at the specified location"; ObjectID = "LbY-NI-p6k"; */
"LbY-NI-p6k.ibExternalAccessibilityHelp" = "permet d'activer automatiquement ce jeu de calendriers dans le lieu précisé";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "remove calendar set"; ObjectID = "QYm-72-F9W"; */
"QYm-72-F9W.ibExternalAccessibilityDescription" = "supprime le jeu de calendriers";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "name"; ObjectID = "SWN-ON-AUg"; */
"SWN-ON-AUg.ibExternalAccessibilityDescription" = "nom";

/* Class = "NSComboBox"; ibExternalAccessibilityDescription = "location"; ObjectID = "USE-dF-0cy"; */
"USE-dF-0cy.ibExternalAccessibilityDescription" = "lieu";

/* Class = "NSComboBox"; ibExternalAccessibilityHelp = "the location the calendar set should be activated at"; ObjectID = "USE-dF-0cy"; */
"USE-dF-0cy.ibExternalAccessibilityHelp" = "le lieu dans lequel le jeu de calendriers doit être activé";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "has conflict"; ObjectID = "W7l-9w-ysT"; */
"W7l-9w-ysT.ibExternalAccessibilityDescription" = "en conflit";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "activated when leaving"; ObjectID = "c2c-zK-N3r"; */
"c2c-zK-N3r.ibExternalAccessibilityDescription" = "activé en partant";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "color"; ObjectID = "n4X-9r-DBB"; */
"n4X-9r-DBB.ibExternalAccessibilityDescription" = "couleur";

/* Class = "NSPopUpButton"; ibExternalAccessibilityHelp = "select the color for the calendar"; ObjectID = "n4X-9r-DBB"; */
"n4X-9r-DBB.ibExternalAccessibilityHelp" = "choisit la couleur pour ce calendrier";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "activated when arriving"; ObjectID = "tTh-eL-egC"; */
"tTh-eL-egC.ibExternalAccessibilityDescription" = "activé en arrivant";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "remove calendar"; ObjectID = "uXq-ac-KDG"; */
"uXq-ac-KDG.ibExternalAccessibilityDescription" = "supprime le calendrier";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "add calendar"; ObjectID = "wnV-b4-8Jg"; */
"wnV-b4-8Jg.ibExternalAccessibilityDescription" = "ajoute un calendrier";

/* Class = "FBTintedImageView"; ibExternalAccessibilityDescription = "is location active"; ObjectID = "yOY-ij-QTh"; */
"yOY-ij-QTh.ibExternalAccessibilityDescription" = "est un lieu actif";
